@charset "UTF-8";
/* CSS Document */

#spBody .row {
    margin: -16px !important;
    padding: 0 !important;
}

	
#footer-out .container { width: 1180px;}
	
	
	
/* Begin Custom Page 1 Styles */
.eventListHeading {color: #fff; font-size: 31px; font-weight: 700; line-height: normal; margin: 15px 0;}
.eventInfo h3 {color: #a8ad00; font-size: 25px; font-weight: 700; line-height: normal; margin: 0 0 10px;}
.eventInfo h3 a {color: #003a70;}
.eventInfo h3 a:hover {color: #003a70;}
.eventInfo h4 {color: #ccc; font-size: 18px; font-weight: 600; margin: 0 0 4px;}
.eventInfo p {font-size: 14px;}
.eventList .event {border-bottom: 1px solid #4e98c2; padding: 30px 0;}
.eventBtn {background-color: #00a9e0; border-radius: 0; color: #fff; display: inline-block; font-size: 18px; font-weight: 600; margin-top: 10px; min-width: 170px; padding: 5px 40px; text-align: center;margin-bottom: 13px;}
.eventBtn:hover {background-color: #003a70; color:#fff;}
/* End Custom Page 1 Styles */



/* Begin Custom Page 2 Styles */

/*quick links section */
.quicklinks { background:#00a9e0; color:#ffffff; padding:20px 0px;}
.quicklinks.darkblue {background:#003a70;}
.quicklinks p, .quicklinks ul, .quicklinks li, .quicklinks a { color:#ffffff;}
.quicklinks a:hover { color:#ffffff;}
ul.quicklinkul {
    list-style-type: none;
    margin: 0px;
    padding: 0 20px;
    float: left;
    width: 100%;
}
ul.quicklinkul li {
    border-bottom: 1px solid #ffffff;
    text-transform: uppercase;
    font-weight: 400;
    float:left;
    width:100%;
    padding:0px 5px;
}
ul.quicklinkul li:hover {background:#00a9e0; }
ul.quicklinkul li:after { 
    content:"\e072";
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    float:right;
    padding: 13px 0;
}

ul.quicklinkul li:first-child {
    border-top: 1px solid #ffffff;
}
ul.quicklinkul li a {
    float: left;
    margin: 0;
    padding: 9px 0;
    width: 93%;
}
/*end of quick links section */

/*features section*/
.feature p { color: #003a70;}
.feature { text-align:left; margin-bottom:20px; padding:0px 50px; float:left;}
.featureicon { margin:0 12px 0 0; padding:0px;}
/*end of features section*/

/*benefits section*/
.benefit { text-align:center; margin-bottom:20px; border-right:1px solid #dedede !important;}
.benefit.last { border-right:none !important;}
.benefiticon { margin:5px 0px;}
/*end of benefits section*/

/*Pricing Table*/

.pricetable { float:left; width:100%; margin:20px 0px;}
.pricetable tr, .pricetable td, .pricetable table {font-size:16px;}
.onethirdtablecol { width:33.33%; float:left; text-align:center; border-right:2px solid #e3e3e2; }
.onethirdtablecol:last-child { border-right:none;}
.onehalftablecol { width:50%; float:left; text-align:center; border-right:2px solid #e3e3e2; }
.onehalftablecol:last-child { border-right:none;}
.greyheading, .greycta {
    background: #f7f7f7;
    padding: 0px;
    margin: 0px;
    float: left;
    width: 100%;
}
.greyheading h1, .greyheading h2, .greyheading h3, .greyheading h4, .greyheading h5, .greyheading p, .greycta, .greycta p { color:#365eaf; font-size: 20px; line-height:27px; margin:0px; padding:20px 5px; }
#renew p { color: #00a9e0;}

.blueheading {background:#365eaf; color:#ffffff; float:left; width:100%; text-align:center; padding-top:7px;}
.blueheading h2 { color:#ffffff;}
.greycta {
    background: #f7f7f7;
    padding: 0px;
    margin: 0px;
    float: left;
    width: 100%;
}
.standardcell {
    border-bottom: 2px solid #e3e3e2;
    color: #365eaf;
    float: left;
    font-size: 19px;
    width: 100%;
    padding: 15px 5px;
}
.standardcell p { margin:0px;}
/*End of Pricing Table*/

/*Group Membership Callout*/
.groupmembers { background:#00a9e0; color:#ffffff; padding:20px 0px; float:left; width:100%;}
.groupmembers h1, .groupmembers h2, .groupmembers h3, .groupmembers h4, .groupmembers h5, .groupmembers h6, .groupmembers p, .groupmembers a {color:#ffffff;}
.groupmembers a:hover {color:#003a70;}
.lrnmorebtn {
    float: right;
    position: relative;
    top: 26px;
    font-size: 19px;
    line-height: 20px;
	color:#fff;
}
.lrnmorebtn::after {
    background: transparent url("/resource/resmgr/images/right-circle-arrow.png") no-repeat scroll 0 0 / 35px 35px;
    border-radius: 0;
    content: "";
    display: block;
    float: right;
    height: 45px;
    margin-top: -8px;
    width: 45px;
    -moz-osx-font-smoothing: grayscale;
    color: #365eaf;
    font-family: "Glyphicons Halflings";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    margin-left: 15px;
    position: relative;
    top: 1px;
    padding: 11px 6px 7px 12px;
}
/*End of Group Membership Callout*/

/*Rows */
.whiterow { float:left; width:100%; background:#ffffff; padding:35px 0;}
.whiterow p {color: #003a70;}
.greyrow { float:left; width:100%; background:#f7f7f7; padding:35px 0px;}
.darkbluerow { float:left; width:100%; background:#3a5fab; color:#ffffff;}
.darkbluerow h1, .darkbluerow h2, .darkbluerow h3, .darkbluerow h4, .darkbluerow h5, .darkbluerow h6, .darkbluerow a, .darkbluerow p, .darkbluerow span, .darkbluerow div { color:#ffffff;}
.lightbluerow { float:left; width:100%; background:#4ab6d2; color:#ffffff;}
.lightbluerow h1, .lightbluerow h2, .lightbluerow h3, .lightbluerow h4, .lightbluerow h5, .lightbluerow h6, .lightbluerow a, .lightbluerow p, .lightbluerow span, .lightbluerow div { color:#ffffff;}
.gradientrow {
    float: left;
    width: 100%;
    background-image: url("/resource/resmgr/Images/Generic_Images/gradientbg.jpg");
    background-repeat: repeat-x;
    color: #ffffff;
    background-size: 100% 100%;
    background-position: center center;
    min-height: 250px;
    background: #00a9e0;
}
.gradientrow h1, .gradientrow h2, .gradientrow h3, .gradientrow h4, .gradientrow h5, .gradientrow h6, .gradientrow a, .gradientrow p, .gradientrow span, .gradientrow div { color:#003a70;}
.patternrow { background-image:url("/resource/resmgr/Images/Generic_Images/bgpattern.png"); background-repeat:repeat-x; background-position:bottom; float:left; width:100%; padding:35px 0;}
.gradientrow .container { margin-top: 30px;}

.gradientrow .carousel-control.left, .gradientrow .carousel-control.right { padding-top:40px;}
ul.fancyarrow li:before { content:"\e072"; color:#6ccbcf; font-family:"Glyphicons Halflings"; padding-right:13px;}
ul.fancyarrow {list-style-type:none; padding-left:0px;}



/* End Custom Page 2 Styles */









/* Begin Custom Page4 Styles */
#cpHero {
background: linear-gradient(to bottom, rgba(224,224,224,0.5) 0%,rgba(239,239,239,0.55) 100%), url("http://via.placeholder.com/1290x250") no-repeat fixed center center / cover;
min-height: 250px; 
margin-bottom: 0px;
}
.cpHeroText {
color: #ffffff;
font-size: 34px;
font-weight: 300;
padding-top: 10%;
text-align: center;
text-transform: capitalize;
}
.bannerImage {
    border: 4px solid #fff;
    box-shadow: 0 0 5px -1px rgba(52, 52, 52, 0.5);
    margin-bottom: 0px;
}
.cpHeading { font-size: 23px;}

.eventDesc {
    padding: 20px 0;
}
.eventAccordions {
    font-size: 14px;
}
.eventAccordionItem {
    color: #fff;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
    padding: 0 27px 0 0;
    position: relative;
    text-decoration: none;
    text-transform: none;
    transition: all 280ms ease-in 0s;
    width: auto;
}
.eventAccordionItem:hover, .eventAccordionItem:focus {
    color: #002f55 !important;
	text-decoration:none;
	opacity:1;
}
.eventAccordionItem.toggle::after, .eventAccordionItem.toggle[data-toggle="collapse"]::after {
    content: "\f068";
    font-family: FontAwesome;
    font-size: 18px;
    padding-right: 0;
    position: absolute;
    right: 0;
}
.eventAccordionItem.toggle.collapsed::after, .eventAccordionItem.toggle.collapsed[data-toggle="collapse"]::after {
    content: "\f067";
}
.eventAccordions .collapse.in {
    margin-bottom: 30px;
	font-size:14px;
	display:inline-block;
	width:100%;
}
.agendaTabs .nav-tabs {
    border: none;
    margin-bottom: 20px;
}
.agendaTabs .nav-tabs li {
    border-right: 3px solid #e6ebed;
    margin: 0;
}
.agendaTabs .nav-tabs li:last-child {border:none;}
.agendaTabs .nav-tabs li a {
    background: transparent;
    border: medium none;
    border-radius: 0;
    color: #9dc6e3;
    font-size: 16px;
    font-weight: 500;
    margin: 0 !important;
	padding:7px 15px;
}
.agendaTabs .nav-tabs li.active a, .agendaTabs .nav-tabs li.active a:hover, .agendaTabs .nav-tabs li.active a:focus {
    border: none;
    color: #002f55;
    margin: 0 !important;
}
.agendaTabs .tab-content {
    font-size: 14px;
    font-weight: 400;
}
#spBody .row .agendaRow {
    padding: 14px !important;
    margin: 0 !important;
}
.agendaRow {
    border-top: 1px solid #efefef;
    padding: 14px 0 !important;
}
.sessionTime {
    line-height: normal;
}
.sessionTitle {
    font-weight: 500;
}
.sessionTitle h3 {
    color: #0068af;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    margin: 0;
    text-transform: uppercase;
}
.sessionDesc {
    color: #888;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 5px;
}
.sessionDesc p {
    color: #fff;
}
.sessionTitle h3 {
    color: #fff;
}

/* Begin Speaker Styles */
.speaker {
    margin-bottom: 20px;
    min-height: 350px;
}
.speakerImg {
    background-position: 50% center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 0;
    padding-bottom: 100%;
}
.speakerName {
    font-size: 21px;
    font-weight: 400;
    margin-bottom: 3px;
    margin-top: 8px;
}
.speakerName a {
    color: #fff;
}
.speakerName a:hover {
    color: #003a70;
}
.speakerTitle {
    color: #ccc;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
}
.speakerOrg {
    color: #ccc;
    font-size: 13px;
    font-weight: 100;
}
.speakerLocation {
    color: #ccc;
    font-size: 13px;
    font-weight: 100;
}
.speakerBio {
    font-size: 13px;
    font-weight: 500;
    margin-top: 5px;
}
.speakerBio a {
    color: #fff;
}
.speakerBio a:hover {
    color: #003a70;
}

/* Begin Sponsor Styles */
.sponsorRow {
    padding: 20px 0 30px;
}
.eventSponsor {
    min-height: 70px;
}
.sponsorLink {
    text-align: center;
    width: 100%;
    padding-top: 15px;
}
.sponsorImg {
    display: inline-block;
    min-height: 70px;
    width: auto;
}
.sponsorImg img {
    display: inline-block;
    max-height: 60px;
    max-width: 140px;
    width: auto;
}
.registerBtn {
    background-color: #00a9e0;
    box-shadow: 0 7px 6px -6px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 10px;
    text-align: center;
    width: 200px;
		margin-top: 20px;
}
.registerBtn:hover {
    background-color: #003a70;
    color: #fff;
}
/* End Custom Page4 Styles */




/* Begin Custom Page5 Styles */
.top-buttons {
	margin: 15px auto 0;
	text-align: center;
}
.top-buttons a {
	background-color: #2b81c3;
	color: #fff;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	margin-right: 15px;
	padding: 11px 33px;
	text-transform: uppercase;
}
.top-buttons a:hover {
	background-color:#003a70;
}
.top-buttons a:last-child {
	margin-right:0;
}
.inner-content {
	width:1100px;
	margin:0 auto;
}
.inner-tagline {
    text-align: center;
    padding-top: 75px;
    padding-bottom: 0px;
}
.inner-tagline h1 {
	margin-top:0;
	font-size:38px;
	color:#fff;
}
.inner-tagline p {
	font-size:16px;
	color:#fff;
}
.outer-grey {
    background-color: #f2f2f2;
    width: 100%;
    display: inline-block;
    padding-bottom: 35px;
    margin-bottom: -6px;
}
.outer-grey .inner-content {
    margin-top: -70px;
}
.landing-box {
    float: left;
    margin-right: 20px;
    width: 49%;
	background-color:#fff;
	border-bottom: 6px solid #e7e7e7;
	padding: 20px 40px;
	min-height:250px;
	text-align:center;
}
.landing-box h2 {
    color: #226494;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 5px;
}
.landing-box h3 {
    color: #1d9ad6;
    font-size: 15px;
    font-weight: 700;
}
.landing-box p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
    margin-bottom: 0 !important;
    color: #555;
}
.landing-box a {
    background-color: #2b81c3;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
    padding: 8px 35px;
    text-transform: uppercase;
}
.landing-box a:hover {
    background-color: #003a70;
}
.landing-box.last {
    margin-right: 0;
}
.rfp-btn {
    background-color: #2b81c3;
    color: #fff !important;
    display: block;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    width: auto;
    padding: 11px 33px;
    margin-top: 20px;
}
.rfp-btn:hover {
    background-color: #6fc055;
}
.outer-grey.border {
    border-bottom: 1px solid #e8e8e8;
}
.outer-grey.border .inner-content {
    margin-top: 0;
	text-align:center;
}
.outer-grey.border h2 {
    color: #226494;
    font-size: 28px;
    margin-bottom: 3px;
    margin-top: 0;
    text-align: center;
}
.outer-grey.border h3 {
    color: #1d9ad6;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
}
.resources-box {
    background-color: #fff;
    float: left;
    width: 32%;
    margin-right: 20px;
    margin-top: 20px;
    border-bottom: 6px solid #e7e7e7;
    padding: 20px 25px;
}
.resources-box p {
    margin-bottom: 0!important;
}
.resources-box a {
    background-color: #2b81c3;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
    padding: 8px 35px;
    text-transform: uppercase;
}
.resources-box a:hover {
    background-color: #003a70;
}
.resources-box.second, .resources-box.last {
    margin-right: 0;
}
.resources-box h2 {
    color: #226494;
    font-size: 19px!important;
    font-weight: normal;
    margin-bottom: 5px!important;
}
/* End Custom Page5 Styles */






/*  Begin Custom Page6 Styles  */
#featured-image img {
    width: 100%;
}
.soc-icons a:first-child::before {
    display: block;
    background: url("/resource/resmgr/custom_pages/sharebox-arrow.png") no-repeat left center transparent;
    position: absolute;
    left: 140px;
    top: 50%;
    margin-top: 61px;
    width: 12px;
    height: 56px;
    content: "";
}
.share-box {
    padding-top: 18px;
    background: transparent;
    display: table;
    width: 100%;
}
.soc-icons i {
    background: #fff;
    height: 55px;
    line-height: 55px;
    width: 55px;
    text-align: center;
    margin: 0 !important;
}
.soc-icons a {
    float: left;
    border-right: 1px solid #00a9e0;
}
.soc-icons {
    float: right;
    padding-top: 10px;
}
.share-box p {
    float: left;
    padding-top: 28px;
}
#section-1 .panel, #section-2 .panel, #section-3 .panel {
    margin-bottom: 0px;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
    box-shadow: 0 0px 0px rgba(0,0,0,.05);
}
#section-2, #section-3 {
    padding-top: 65px;
    border-top: 1px solid #fff;
}
.carousel-inner a {
    color: #fff;
}

.item-title{font-size:18px;}
.item-title:hover{color:#fff;}

.item-link{font-size:14px}
.item-link:hover { color: #003a70;}

.video-slider-link {
    text-align: center;
    padding-top: 40px;
    font-weight: normal;
    display:none;
}
.video-slider-link a {
    color: #fff;
}
.video-slider-link a:hover {
    color: #003a70;
}

#myCarousel .carousel-control .glyphicon-chevron-left, #myCarousel .carousel-control .glyphicon-chevron-right, #myCarousel .carousel-control .icon-prev, #myCarousel .carousel-control .icon-next {
width: 30px;
height: 30px;
margin-top: -135px;
margin-left: -40px;
font-size: 30px;
margin-right: -40px;
}
#myCarousel2 .carousel-control .glyphicon-chevron-left, #myCarousel2 .carousel-control .glyphicon-chevron-right, #myCarousel2 .carousel-control .icon-prev, #myCarousel2 .carousel-control .icon-next {
width: 30px;
height: 30px;
margin-top: -85px;
margin-left: -40px;
font-size: 30px;
margin-right: -40px;
}
#myCarousel3 .carousel-control .glyphicon-chevron-left, #myCarousel3 .carousel-control .glyphicon-chevron-right, #myCarousel3 .carousel-control .icon-prev, #myCarousel3 .carousel-control .icon-next {
width: 30px;
height: 30px;
margin-top: -85px;
margin-left: -40px;
font-size: 30px;
margin-right: -40px;
}
.item img { width: 99%;}
/* End Custom Page6 Styles */









/*  Begin Custom Page7 Styles  */

.topinfo {
    margin-top: -230px;
    text-align: center;
    position: relative;
    top: -50px;
}

.toptitle {
	color: #fff;
    font-size: 30px;
    font-weight: 500;
    text-shadow: 0 2px 1px #666; }	
		
#membership .formbutton {
    background: rgba(0, 169, 224, 0.8) none repeat scroll 0 0;
    display: inline-block;
    margin-top: 15px;
	border-radius: 0; }	

#membership .formbutton a { color: #fff;}
	
#membership .formbutton:hover { background: rgba(0, 58, 112, 0.8); }  

#membership h1 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-shadow: 0 1px 2px #666;
    text-transform: uppercase; 
	margin: 35px 0 -7px; }
	
.course-row { padding: 15px 15px 0; }	
	
.courseitem {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
    width: 46%;
    position: relative;
    background-color: #fff;
    margin-right: 3.5%;
    box-shadow: 0 0px 35px 0px rgba(0,0,0,0.2);
    padding-right: 0;
}
	
.course-row .course-item:nth-child(2) { margin-right: 0px; }

.course-row .course-item:nth-child(1) { margin-left: 3%; }	

#membership .course-text {
    padding: 18px;
    width: 100%;
	text-align: center;  }
	
.course-image, .course-text {
    display: inline-block;
    vertical-align: top; }
	
#membership .heading {
    color: #00a9e0;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
}
	
p.text {
    color: #232524;
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 15px; }	
	
.course-text .btn {
    background-color: transparent;
    border: 2px solid #00a9e0;
    color: #00a9e0;
    font-size: 11px;
    padding: 7px 20px;
    border-radius: 0;
}		

.course-text .btn:hover {
	border: 2px solid #00a9e0;
	background-color: #003a70;
    color: #fff; }
	
a.all_courses {
    border-bottom: 2px dotted #00a9e0;
    display: inline-block;
    font-size: 18px;
    margin: 10px 0 0;
    padding: 5px 0 0;
}
a.all_courses:hover {
    border-bottom: 2px dotted #ddd;
    color: #003a70;
}	
#Benefits h3 {
    color: #00a9e0;
    font-size: 26px;
    font-weight: 500;
    padding: 50px 0 30px;
    text-align: center;
}
	
#box1 { border-left: 2px solid #f6f6f6; }

#box4 { border-right: 2px solid #f6f6f6; }

#box1, #box2, #box3, #box4 {
    border-left: 1px solid #f6f6f6;
    border-right: 1px solid #f6f6f6;
    min-height: 280px;
    padding: 10px;
    text-align: center; }	
	
#Benefits h4 {
    font-size: 16px;
    line-height: 19px;
    padding-top: 5px;
    text-transform: uppercase; }
	
#Benefits .text {
    margin-bottom: 0;
    padding-bottom: 0; }	
	
#Benefits i {
    background: #00a9e0 none repeat scroll 0 0;
    border-radius: 45px;
    color: #fff;
    font-size: 30px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    text-shadow: 0 1px 2px #0083ad;
    width: 70px;
}

.region-row {
    background: linear-gradient(to bottom, rgba(0,58,112,0.8) 0%,rgba(0,66,127,0.8) 100%) repeat scroll 0 0px, rgba(0, 0, 0, 0) url("http://via.placeholder.com/1920x500") no-repeat fixed center center / cover;
    padding: 20px 0;
}
	
#regions_links {
    float: left;
    padding: 25px;
    width: 50%; }	
	
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto; }
	
#regions #Quick_links a {
    background-color: #fff;
    border: medium none;
    display: block;
    margin-bottom: 5px;
    padding: 14px; }
	
#regions_links .fa {
    color: #00a9e0;
    float: right;
}	
	
#regions_content {
    float: left;
    padding: 25px;
    width: 50%; }	
	
#regions h3 {
    color: #fff;
    font-size: 28px; }
	
#regions_content .content {
    color: #fff;
    font-weight: 400;
}	
	
#regions .btn, #Right_content .btn {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 11px;
    padding: 7px 20px;
}
	
#regions .btn:hover, #Right_content .btn:hover {
    background-color: #00a9e0; 
    color: #fff; }	
	
#apply #Left_image {
    background-color: transparent;
    background-image: none;
    max-height: 400px;
    min-height: 422px; }	
	
#Left_image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    width: 50%; }
	
#Right_content {
    float: left;
    padding: 55px 25px;
    width: 50%; }	
	
.right_content {
    max-width: 460px;
    padding: 0 20px; }
	
#Right_content h3 {
    font-size: 27px;
    padding-bottom: 20px; }	
	
.content {
    color: #4d4d4d;
    font-weight: 300;
    line-height: 23px;
    padding: 15px 0; }	
	
#apply .btn {
    font-size: 14px;
    padding: 10px 35px;
    border: 2px solid #003a70;
    color: #003a70;
}
#apply ul {
    padding-left: 16px;
}
#apply ul li {
    list-style-type: square;
}

/*  End Custom Page7 Styles  */




/*  Begin Custom Page8 Styles  */
.custom-link{ color:#ccc;}
.custom-link:hover{ color:#003a70;}
.accordion-container {
	background-color: transparent;
	box-sizing: border-box;
	clear: both;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
.accordion-container a {
    color: #00a9e0 !important;
}
.accordion-container a:hover {
	color: #003a70;
}
.accordion-toggle {
	background-color: #fff;
	border-bottom: 2px solid #e3e3e3;
	border-bottom: none;
	color: #f00a9e0;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	font-weight: 300;
	height: auto;
	line-height: normal;
	padding: 10px 3%;
	position: relative;
	text-decoration: none;
	text-transform: none;
}
.accordion-toggle:hover {
	background-color: #00a9e0;
	border-bottom: none;
	color: #fff !important;
}
.action {
	display: inline-block;
	padding: 10px 0;
}
.actionBox {
}
.ab-inner {
	overflow: hidden;
	padding: 0;
	position: relative;
	max-width: 370px;
}
.actionBox img {
	display: block;
	width: 100%;
}
.actionBox .slide-text {
	bottom: -112px;
	left: 0;
}
.actionBox:hover .slide-text {
	bottom: 0;
}
.accordion-toggle .toggle-icon {
    font-size: 30px;
    position: absolute;
    right: 20px;
    top: 9px;
    color: #003a70;
}
.accordion-content {
	display: none;
	overflow: auto;
	padding: 20px 0 0;
	margin: 0 3%;
	width: 94%;
}
.accordion-content p i {
	color: #9d2a15;
	font-size: 13px;
	font-style: normal;
}
#item-divider {
	background: transparent;
	height: auto;
	margin: 10px 0;
	width: 100%;
}
/*  End Custom Page8 Styles  */



/*  Begin Custom Page9 Styles  */
#adCarousel {display: inline-block; padding: 30px 0; width: 100%;}
#adCarousel .myContainer {position:relative;}
#adCarousel .carousel-indicators {left: 0; margin: 0 auto; right: 0; width: 100%; display:none;}
#adCarousel .carousel-indicators li {background-color:#ddd; border:1px solid #ddd; margin:0 3px 0 0 !important;}
#adCarousel .carousel-indicators .active {background-color:#2ab0c8; border:1px solid #2ab0c8; margin:0; height:10px; width:10px;}
#adCarousel .item {min-height:auto !important;}
#adCarousel .item img {margin:0 auto !important;}
#adCarousel .carousel-control {width:auto; color:#ccc; text-shadow:none;}
#adCarousel .carousel-control.left {left:-30px;}
#adCarousel .carousel-control.left span {margin:0;}
#adCarousel .carousel-control.right {right:-30px;}
#adCarousel .carousel-control.right span {margin:0;}
/*  End Custom Page9 Styles  */



/*  Begin Custom Page10 Styles  */


a.all_courses {
    border-bottom: 2px dotted #ddd;
    display: inline-block;
    font-size: 17px;
    margin: 10px 0 0;
    padding: 5px 0 0;
    color: #ddd;
}
#Left_image {
    width: 50%;
    float: left;
    min-height: 600px;
    background-image: URL('http://via.placeholder.com/1000x800');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#box-right {
    width: 50%;
    float: left;
    padding: 55px 25px;
	background: #ddd;
}
.right_content {
    padding: 0px 20px;
    max-width: 460px;
}
.content {
    color: #4d4d4d;
    font-weight: 300;
    padding: 15px 0px;
    line-height: 23px;
}
#box-right .btn {
    background-color: #00a9e0;
    padding: 12px 57px;
    border-radius: 30px;
    margin-top: 25px;
    font-size: 15px;
    color: #fff;
    border: 3px solid transparent;
}
#box-right .btn:hover {
    background-color: #003a70;
    color: #fff;
    border: 3px solid transparent;
}

#content-boxes {
    text-align: center;
}
.ebWrap {
    text-align: center;
    padding-bottom: 35px;
}
.ebImg img {
    border-radius: 50%;
    padding: 40px;
}
.ebContent {
    text-align: center;
}


#cta h3 {
    text-align: center;
    padding-bottom: 15px;
}
.cta-content {
    float: left;
    width: 20%;
    text-align: center;
}
#cta .fa {
    width: 100%;
    font-size: 40px;
    margin-bottom: 18px;
    margin-top: 10px;
}
.sp_btn {
    background-color: #00a9e0;
    border: 1px solid #00a9e0;
    color: #fff;
    border-radius: 20px;
    padding: 5px 19px;
}
.sp_btn:hover {
    background-color: #003a70;
    border: 1px solid #003a70;
	color: #fff;
}

.course-item {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
    width: 47%;
    position: relative;
    background-color: #fff;
    margin-right: 4%;
    box-shadow: 0 0px 35px 0px rgba(0,0,0,0.2);
	padding-right:0;
}
.course-text {
    padding-top: 25px;
}
.course-image, .course-text {
    display: inline-block;
    vertical-align: top;
    width: 49.6%;
    padding-left: 20px;
}
.info-boxes-title {
    color: #003a70;
    font-weight: 600;
    font-size: 25px;
}
.course-image {
    display: inline-block;
    vertical-align: top;
    width: 49.45%;
    padding-left: 0px !important;
}
.course-image img {
    width: 100%;
}
.course-row .course-item:nth-child(1) {
    margin-left: 2%;
}
#info-boxes .sp_btn {
    border-radius: 20px;
    padding: 6px 20px;
    position: absolute;
    top: 225px;
    right: 50px;
}

/*  End Custom Page10 Styles  */



@media (min-width:768px){.myContainer{width:750px;margin: auto;}}@media (min-width:960px){.myContainer{width:900px;margin: auto;}}@media (min-width:1200px){.myContainer{width:1016px;margin: auto;}}


	@media (max-width:1199px) {
	.actionBox .slide-text {
    bottom: -135px;
	}
	.course-image {width: 49.37%;}
	.soc-icons a:first-child::before {
    left: 130px;
    margin-top: 70px;
	}
	.soc-icons i {
    height: 35px;
    line-height: 35px;
    width: 35px;
	}
	.share-box p {
    float: left;
    padding-top: 18px;
	}
	.inner-content {
    margin: auto;
    width: 960px;
	}
	.landing-box {
    width: 48.85%;
	}
	.resources-box {
    width: 31.85%;
	}
	}	
	


@media (max-width:959px) {
	.action {
		text-align: center;
	}
	.actionBox {
		width: 49%;
		margin: 0 auto 20px;
		float: none;
		display: inline-block;
	}
	.actionBox .slide-text {
		bottom: -112px;
	}
	.course-image { width: 49.1%;}
	.share-box p {padding-top: 12px;}
	.soc-icons a:first-child::before {
    left: 113px;
    margin-top: 80px;
	}
	.soc-icons i {
    height: 27px;
    line-height: 27px;
    width: 27px;
	}
	#myCarousel {
    width: 91%;
	}
	.inner-content {
    margin: auto;
    width: 767px;
	}
	.landing-box {
    width: 48.6%;
	}
	.resources-box {
    width: 31.4%;
}
#info-boxes .sp_btn {
    top: 103px;
}
}

	
@media (max-width:767px) {			
	#regions_links {
		float: none;
		width: 100%; }
	#regions_content {
		float: none;
		width: 100%;
		text-align: center; }
	#Left_image {
		float: none;
		width: 100%; }	
	#Right_content {
		float: none;
		width: 100%;
		text-align: center; }
	#apply .right_content { max-width: 100%;	 }		 	
	.actionBox {
		width: 400px;
	}
	.sp_heading {
		margin-bottom: 0px;
	}
.whiterow p {
    color: #003a70;
    padding: 0 15px;
}
#info-boxes {
    width: 100%;
    margin-top: 30px;
}
#section2 {
    padding: 0 15px;
}
#SpContent_Container .course-item {
    width: 100%;
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.course-image, .course-text {
    width: 49.5%;
    padding-left: 10px;
}
#course .sp_btn {
    top: 190px;
    right: 35px;
}
#tier-5 {
    padding: 40px 0;
}
#tier-6 .col-md-4 {
    margin-bottom: 10px;
}
.cta-content {
    width: 50%;
    margin-bottom: 35px;
}
#tier-4 {
    padding-top: 45px;
    height: 600px;
}
#box-right {
    width: 100%;
    padding: 50px 10px;
}
#box-right .btn {
    border-radius: 30px;
    margin-top: 05px;
}
.share-box {
    width: 37%;
}
.soc-icons a:first-child::before {
    left: 133px;
    margin-top: 32px;
}
#myCarousel, #myCarousel2, #myCarousel3 {
    display: none;
}
.video-slider-link {
    display:block;
}
.video-slider-link a {
    color: #fff;
    font-size: 23px;
}
.soc-icons {
    float: left;
}
.inner-content {
width: 100%;
}
.landing-box {
    width: 100%;
}
.resources-box {
    width: 100%;
}
.outer-grey {
    padding: 10px;
}
.courseitem {
    width: 100%;
}
}

@media (max-width:600px) {
.actionBox .slide-text {
	bottom: -85px;
}
}

@media (max-width:480px) {
.action {
	padding: 50px 0 20px;
}
.actionBox {
	width: 100%;
}
.actionBox .slide-text {
	padding-left: 0;
	padding-right: 0;
}
.accordion-toggle {
	font-size: 20px;
}
.share-box {
    width: 54%;
}

.soc-icons a:first-child::before {
    display: none;

}
#box1, #box2, #box3, #box4 {
    min-height: auto;
    width: 100%;
    margin-bottom: 35px;
}
#info-boxes .sp_btn {
    padding: 2px 15px;
    position: absolute;
    top: 110px;
    right: 21px;
}
.course-image img {
    width: auto;
    height: 200px;
    float: right;
}
.course-image, .course-text {
    width: 49.25%;
    padding-left: 10px;
}
}

@media all and (max-width: 423px) {
.actionBox .slide-text {
	bottom: -110px;
}
}



